Digitale Infrastruktur - Task / Tache #2059

Verteiler von vorstand tg.pps
24 November 2011 10:10 - LukyLuke

Status: Closed Start date: 24 November 2011
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Wo kann man sehen oder einstellen oder melden, wer alles auf dem Verteiler ist des Vorstands-Verteilers?
Aufgrund der aktuellen Vorkommnisse bei uns (PPTS) wissen wir nicht, ob MH noch auf dem Verteiler ist oder nicht.

Kannst du mir schnell eine Liste per Mail durchgeben, oder sagen wo ich das nachschauen kann?

Merci

History

#1 - 24 November 2011 16:21 - Anonymous
- Status changed from New to 3
- Assignee changed from Anonymous to LukyLuke

- % Done changed from 0 to 100

Euer IT-Verantwortlicher kann die Liste im postfixadmin anschauen und bearbeiten.

#2 - 24 November 2011 16:40 - LukyLuke

- Assignee changed from LukyLuke to Anonymous

Und wer ist das?
Ich bin der einzige mit einem Zertifikat, der also Zugriff "hatte", konnte mich da bis anhin aber nicht anmelden :)

#3 - 24 November 2011 16:42 - Anonymous
Hmm, keine Ahnung. Wenn ihr einen Vorstandsverteiler habt, misstet lhr auch einen IT-Heini haben. Wenn nicht, hat das sonstjemand eingerichtet :)
Ich werde mal schauen, ob ich etwas herausfinden kann.

#4 - 07 December 2011 05:27 - Anonymous

Ja, ihr habt offenbar keinen Admin. Bitte jemanden angeben dem wir die passenden Rechte geben kénnen.

#5 - 07 December 2011 05:27 - Anonymous

- Assignee changed from Anonymous to LukyLuke

#6 - 07 December 2011 17:12 - LukyLuke

Da ich aktuell der einzige bin der ein Cert hat, kannst du mir die geben: lukas.zurschmiede / LukyLuke

#7 - 07 December 2011 17:12 - LukyLuke

- Assignee changed from LukyLuke to Anonymous

#8 - 07 December 2011 17:27 - LukyLuke

bitte schnellstmdglich marco hanhart von der Liste nehmen wenn er noch drauf ist

Danke!

#9 - 08 December 2011 02:20 - Anonymous
- Status changed from 3 to Closed
